.EUCookieLaw{
    position:fixed;
    bottom:0;
    right:0;
    left:0;
    z-index:10000;
    background:#fff;
    border-top:1px solid #cfcfcf;
    box-shadow:0 0 3px 1px rgba(0,0,0,.1);
    padding:10px;
    display:none;
    text-align:center;
}
.EUCookieLaw>p{
    color:#333;
    line-height:1.4;
    margin-bottom:0;
    font-size: 0.9em;
}
.EUCookieLaw .btn+.btn{
    margin-left:5px;
}